RubyGems Navigation menu

activerecord-jdbcteradata-adapter 0.5.1

Install this gem and require 'teradata' with JRuby on Rails.

Versions:

  1. 0.5.1 - September 08, 2013 (295 KB)
  2. 0.5.0 - September 04, 2013 (295 KB)
  3. 0.4.2 - June 05, 2013 (21.5 KB)
  4. 0.4.1 - May 06, 2013 (20 KB)
  5. 0.4.0 - May 06, 2013 (20 KB)
Show all versions (15 total)

Runtime Dependencies (3):

Development Dependencies (2):

  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Chris Parker

    SHA 256 checksum:

    784300a4acf5a93130806da4c0d2d97304175d928f791ece1d3a97139f5c8d18

    Total downloads 97,264

    For this version 4,611

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: